/* lato-300 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Lato';
	font-style: normal;
	font-weight: 300;
	src: url('../media/fonts/lato-v24-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../media/fonts/lato-v24-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}


/* lato-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src: url('../media/fonts/lato-v24-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../media/fonts/lato-v24-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* lato-700 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	src: url('../media/fonts/lato-v24-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../media/fonts/lato-v24-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}



/*
	Dunkelblau: #0B3754
	Grau: #878787
	
	font-family: 'Lato';
*/

.bg-footer {
	background-color: #0B3754 !important;
}
.bg-lightgrey {
	background-color: rgba(233, 238, 237, 0.4) !important;
}
.bg-grey {
	background-color: #878787 !important;
}
.color-blue {
	color: #0B3754 !important;
}
.color-grey {
	color: #878787 !important;
}
.color-white {
	color: #fff !important;
}
.color-white a,.color-white a:active,.color-white a:visited,.color-white a:link {
	color: #fff;
	text-decoration: none;
}
.color-white a:hover {
	color: #fff;
	text-decoration: underline;
}
.db {
	border: 2px solid red;
}

hr {
	width: 50% !important;
	margin: 30px auto;
}

div#preloader { 
	position: fixed; 
	left: 0; 
	top: 0; 
	z-index: 999999; 
	width: 100%; 
	height: 100%; 
	overflow: visible; 
	background: #fff url('../media/img/loader.gif') no-repeat center center; 
}



body {
	height: 100%;
	min-height: 100%;
	overflow: auto;
	overflow-x: hidden;
	font-family: "Lato", Sans-serif;
	font-size: 17px;
	font-weight: 300;
	text-transform: none;
	font-style: normal;
	line-height: 1.5em;
	letter-spacing: 0px;
	color: #000000 !important;
}



@media (max-width: 980px) {
	body {
		-webkit-overflow-scrolling: touch; /* Lets it scroll lazy */
	}
}



h1 {
	font-family: "Lato", Sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
	line-height: 50px;
	letter-spacing: 0px;
	color: #0B3754;
}
h2 {
	font-family: "Lato", Sans-serif;
	font-size: 24px;
	font-weight: 700;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
	line-height: 33px;
	letter-spacing: 0px;
	color: #0B3754;
}

h3,h4,h5,h6 {
	font-family: "Lato", Sans-serif;
	font-size: 17px;
	font-weight: 700;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
	line-height: 33px;
	letter-spacing: 0px;
	color: #0B3754;
}

a,a:active,a:visited,a:link {
	font-family: "Lato", Sans-serif;
	font-weight: 400;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
	letter-spacing: 0px;
	color: #000;
}
a:hover {
	color: #000;
	text-decoration: underline;
}

a.btn-customy,a.btn-customy:active,a.btn-customy:visited,a.btn-customy:link {
	font-family: "Lato", Sans-serif;
	font-style: normal;
	font-weight: 400;
	border: 1px solid #0B3754;
	background: #0B3754;
	color: #ffffff;
	border-radius: 0px;
	text-transform: uppercase;
	padding: 10px 25px;
	transition: ease .5s;
	letter-spacing: 1px;
}
a.btn-customy:hover {
	text-decoration: none;
	text-transform: uppercase;
	transition: ease .5s;
}

input.btn-customy,input.btn-customy:active,input.btn-customy:visited,input.btn-customy:link {
	font-family: "Lato", Sans-serif;
	font-style: normal;
	font-weight: 400;
	border: 1px solid #0B3754;
	background: #0B3754;
	color: #ffffff;
	border-radius: 0px;
	text-transform: uppercase;
	padding: 10px 25px;
	transition: ease .5s;
	letter-spacing: 1px;
}
input.btn-customy:hover {
	text-decoration: none;
	text-transform: uppercase;
	transition: ease .5s;
	border: 1px solid #0B3754;
	background: #0B3754;
	color: #ffffff;
}

a.nav-link,a.nav-link:active,a.nav-link:visited,a.nav-link:link {
	clear: left;
	float: left;
	display: block; 
	font-style: normal;
	font-weight: 400;
	color: #0B3754;
	text-decoration: none;
	text-transform: uppercase;
	margin: 5px 20px;
	transition: ease .5s;
	line-height: 1.2 em;
	padding: 5px 0px;
	border-bottom: 1px solid transparent;
}
a.nav-link:hover {
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #0B3754;
	transition: ease .5s;
}
a.nav-link.active {
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #0B3754;
}

a.nav-link-social,a.nav-link-social:active,a.nav-link-social:visited,a.nav-link-social:link {
	clear: left;
	float: left;
	display: block; 
	font-style: normal;
	font-weight: 400;
	color: #0B3754;
	text-decoration: none;
	text-transform: uppercase;
	margin: 5px 20px;
	transition: ease .5s;
	line-height: 1.2 em;
	padding: 8px 12px;
	border: 1px solid #0B3754;
	border-radius: 50px;
}
a.nav-link-social:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #0B3754;
	transition: ease .5s;
	background: #0B3754;
}


a.nav-link-footer,a.nav-link-footer:active,a.nav-link-footer:visited,a.nav-link-footer:link {
	display: block;
	padding-bottom: 5pt; 
	font-style: normal;
	font-weight: 300;
	color: #fff;
	text-decoration: none;
}
a.nav-link-footer:hover {
	color: #fff;
	text-decoration: none;
}
a.nav-link-footer.active {
	color: #fff;
	text-decoration: none;
}


.hb {
	display: none;
}
















/* ================================= TODO ================================= */



/* ====================== MAIN STYLES ========================= */

@media (max-width: 575.98px) {
}